.viaja-seguro {
    display: flex;
    align-items: center;
    gap: 2rem;
    justify-content: center;
    margin: 4rem auto;
    flex-direction: column;

}

.viaja-seguro__titulo {
    font-size: 1.8rem;
    font-weight: 700;
}

.viaja-seguro img {
    height: 8rem;
}

@media (min-width: 768px) {
    .viaja-seguro {
        flex-direction: row;
    }
}